body, html {
    font-family: 'Open Sans', sans-serif;
    color: #149cda;
    text-transform: uppercase;
}

a{
	color: #149cda;
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

.logo_wrapper {
    margin: 0 auto;
    width: 630px;
    position: absolute;
    top: 50%;
    margin-top: -195px;
    left: 50%;
    margin-left: -310px;
    text-align: center;
}

.content_wrapper {
    margin: 0 auto;
    width: 630px;
    margin-top: 40px;
}

.content_wrapper p, 
.content_wrapper table {
    text-transform: none;
}

.logo_wrapper img {
    max-width: 100%;
}

.logo_wrapper span:after {
    position: absolute;
    content: '';
    height: 10px;
    width: 10px;
    background-color: #149cda;
    top: 50%;
    margin-top: -5px;
    margin-left: 5px;
}

.logo_wrapper span:last-child {
    padding-right: 0;
}

.logo_wrapper span:first-child {
    position: relative;
    padding-left: 0;
}

.logo_wrapper span:last-child:after {
    display: none;
}

.logo_wrapper span {
    position: relative;
    padding-right: 7px;
    padding-left: 9px;
}

.mini_nav {
    text-align: center;
}

.mini_nav ul {
    list-style: none;
    padding: 0px;
    font-size: 11px;
}

.mini_nav ul li {
    display: inline-block;
    padding: 0 5px;
}

.mini_nav ul li a {
    color: #dadada;
}

td.td-left {
    width: 80px;
}